Subject: Problem with non ASCII chars in Libreoffice and zsh on foreign distro
From: Andréas Livet <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jun 2019 15:49:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Guix is an amazing piece of software and I want to learn more about it.

Before installing GuixSD on my machine, I started playing with Guix on 
my Xubuntu 18.04 system.

Starting to replace apt installed software with guix ones.

It works pretty well but I'm having some trouble with non ASCII 
characters in filenames.

* I can't open files with non ASCII characters in LibreOffice

* I can't type non ASCII characters in zsh (though I can with guix 
installed bash)

I thought the problem was related to : https://issues.guix.info/issue/36074

But after applying the patch and restart systemd, I still got my issues.

Thanks for your help